Activity log for bug #1138715

Date Who What changed Old value New value Message
2013-03-01 22:54:54 Hakan Erduman bug added bug
2013-03-02 14:58:19 Mario Guerriero appcenter: status New Confirmed
2013-03-02 14:58:20 Mario Guerriero appcenter: milestone 0.1
2013-03-02 14:58:20 Mario Guerriero appcenter: importance Undecided Medium
2013-03-02 15:32:17 Mario Guerriero bug task added libappstore
2013-03-02 15:32:23 Mario Guerriero bug task deleted appcenter
2013-03-02 15:32:25 Mario Guerriero libappstore: status New Confirmed
2013-03-02 15:32:27 Mario Guerriero libappstore: importance Undecided Medium
2013-03-02 15:32:29 Mario Guerriero libappstore: milestone 0.1
2013-03-02 15:32:31 Mario Guerriero libappstore: assignee Mario Guerriero (mefrio-g)
2013-03-02 15:32:36 Mario Guerriero libappstore: status Confirmed Fix Committed
2013-03-19 20:02:11 Mario Guerriero libappstore: status Fix Committed Fix Released